<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.eel.EelPlatform.Arch.ARM_32">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Arch.ARM_64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPathBoundDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; component2(com.intellij.platform.eel.EelTunnelsApi.Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelUserInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecPosixApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ThrowsChecked">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecWindowsApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ReadResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt com.intellij.platform.eel.EelTunnelsApiHelpers.GetConnectionToRemotePort hostAddress(com.intellij.platform.eel.EelTunnelsApiHelpers.GetConnectionToRemotePort, com.intellij.platform.eel.EelTunnelsApi.HostAddress)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelWindowsApi com.intellij.platform.eel.EelExecWindowsApi getExec()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt com.intellij.platform.eel.EelExecApiHelpers.SpawnProcess spawnProcess(com.intellij.platform.eel.EelExecApi, com.intellij.platform.eel.path.EelPath, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi java.lang.Object execute(com.intellij.platform.eel.EelExecApi.ExecuteProcessOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.EelProcess,? extends com.intellij.platform.eel.EelExecApi.ExecuteProcessError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelProcess com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; getStderr()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiHelpers.SpawnProcess com.intellij.platform.eel.EelExecApiHelpers.SpawnProcess scope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi java.lang.Object createExternalCli(com.intellij.platform.eel.EelExecApi.ExternalCliOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelExecApi.ExternalCliEntrypoint&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Windows Windows(com.intellij.platform.eel.EelPlatform.Arch)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform com.intellij.platform.eel.EelOsFamily getOsFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExecuteProcessOptions com.intellij.platform.eel.EelExecApi.InteractionOptions getInteractionOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.OwnedBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi java.lang.Object listenOnUnixSocket(com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelTunnelsApi.ListenOnUnixSocketResult&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.GetConnectionToRemotePortArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelResultKt T getOrThrow(com.intellij.platform.eel.EelResult&lt;? extends T,? extends E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecPosixApiHelpers.SpawnProcess com.intellij.platform.eel.EelExecPosixApiHelpers.SpawnProcess scope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelWindowsProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor com.intellij.platform.eel.EelOsFamily getOsFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelApi com.intellij.platform.eel.EelDescriptor getDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt com.intellij.platform.eel.channels.EelSendChannel&lt;java.io.IOException&gt; component1(com.intellij.platform.eel.EelTunnelsApi.Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.ListenOnUnixSocketTemporaryPathOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt java.lang.Object withConnectionToRemotePort(com.intellij.platform.eel.EelTunnelsApiHelpers.GetConnectionToRemotePort, kotlin.jvm.functions.Function2&lt;? super com.intellij.platform.eel.EelConnectionError,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function3&lt;? super kotlinx.coroutines.CoroutineScope,? super com.intellij.platform.eel.EelTunnelsApi.Connection,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.LocalExternalCliOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelResultKt T getOr(com.intellij.platform.eel.EelResult&lt;? extends T,? extends E&gt;, kotlin.jvm.functions.Function1)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecWindowsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.PtyOrStdErrSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress java.lang.String getHostname()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ConfigurableSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelArchiveApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt boolean isPosix(com.intellij.platform.eel.EelOsFamily)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelProcess com.intellij.platform.eel.channels.EelSendChannel&lt;java.io.IOException&gt; getStdin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPosixProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; getRx()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi java.lang.Object listenOnUnixSocket(com.intellij.platform.eel.EelTunnelsApi.ListenOnUnixSocketTemporaryPathOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelTunnelsApi.ListenOnUnixSocketResult&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.execute.Ok">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt java.lang.Object where(com.intellij.platform.eel.EelExecApi, java.lang.String, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.path.EelPath&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelUserPosixInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.Connection java.lang.Object configureSocket(kotlin.jvm.functions.Function2&lt;? super com.intellij.platform.eel.ConfigurableClientSocket,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.GetAcceptorForRemotePortBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.FreeBSD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExternalCliProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress short getPort-Mh2AYeg()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPosixApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelResultKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.ListenOnUnixSocketResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi com.intellij.platform.eel.EelDescriptor getDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.GetAcceptorForRemotePort">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelMachine">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelOsFamily">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.execute.Error">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ListenOnUnixSocketTemporaryPathOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.RedirectStdErr">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt com.intellij.platform.eel.EelTunnelsApiHelpers.GetAcceptorForRemotePort hostAddress(com.intellij.platform.eel.EelTunnelsApiHelpers.GetAcceptorForRemotePort, com.intellij.platform.eel.EelTunnelsApi.HostAddress)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Linux Linux(com.intellij.platform.eel.EelPlatform.Arch)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelUserInfo com.intellij.platform.eel.path.EelPath getHome()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExecuteProcessOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.RedirectStdErr INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.Connection com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; getReceiveChannel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.RedirectStdErr com.intellij.platform.eel.EelExecApi.RedirectTo getTo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress com.intellij.platform.eel.EelIpPreference getProtocolPreference()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelConnectionError.SocketAllocationError SocketAllocationError(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelApi com.intellij.platform.eel.EelArchiveApi getArchive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelResultKt java.lang.Object getOrThrow(O, kotlin.jvm.functions.Function1&lt;? super E,? extends java.lang.Throwable&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsWindowsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Arch">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecWindowsApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelProcess com.intellij.platform.eel.EelApi.Pid getPid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt java.lang.String getPathSeparator(com.intellij.platform.eel.EelOsFamily)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExternalCliOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Arch.X86">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor java.lang.String getUserReadableDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor java.lang.String getUserReadableDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelConnectionError.ResolveFailure ResolveFailure(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform com.intellij.platform.eel.EelPlatform.Arch getArch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult com.intellij.platform.eel.channels.EelSendChannel&lt;java.io.IOException&gt; getTx()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPosixApi com.intellij.platform.eel.EelExecPosixApi getExec()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ExecuteProcessException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult com.intellij.platform.eel.channels.EelSendChannel&lt;java.io.IOException&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelNetworkError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Darwin Darwin(com.intellij.platform.eel.EelPlatform.Arch)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ConfigurableClientSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt boolean isWindows(com.intellij.platform.eel.EelOsFamily)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExternalCliEntrypoint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecWindowsApiHelpers.SpawnProcess com.intellij.platform.eel.EelExecWindowsApiHelpers.SpawnProcess scope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.InteractionOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.RedirectTo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.Pty Pty(int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress long getTimeout-UwyO8pc()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt java.lang.Object withAcceptorForRemotePort(com.intellij.platform.eel.EelTunnelsApiHelpers.GetAcceptorForRemotePort, kotlin.jvm.functions.Function2&lt;? super com.intellij.platform.eel.EelConnectionError,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function3&lt;? super kotlinx.coroutines.CoroutineScope,? super com.intellij.platform.eel.EelTunnelsApi.ConnectionAcceptor,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptorWithoutNativeFileChooserSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.ExecuteProcessOptions kotlinx.coroutines.CoroutineScope getScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.Connection com.intellij.platform.eel.channels.EelSendChannel&lt;java.io.IOException&gt; getSendChannel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ExecuteProcessOptionsBuilder com.intellij.platform.eel.ExecuteProcessOptionsBuilder scope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt com.intellij.platform.eel.EelExecPosixApiHelpers.SpawnProcess spawnProcess(com.intellij.platform.eel.EelExecPosixApi, java.lang.String, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelApi.Pid">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelConnectionError.UnknownFailure UnknownFailure(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Arch.Unknown">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelUserWindowsInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi java.lang.Object getConnectionToRemotePort(com.intellij.platform.eel.EelTunnelsApi.GetConnectionToRemotePortArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelTunnelsApi.Connection&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt java.lang.Object getShell(com.intellij.platform.eel.EelExecApi, kotlin.coroutines.Continuation&lt;? super kotlin.Pair&lt;? extends com.intellij.platform.eel.path.EelPath,java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelProcess com.intellij.platform.eel.channels.EelReceiveChannel&lt;java.io.IOException&gt; getStdout()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.GetConnectionToRemotePortArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi.HostAddress.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatform.Arch.X86_64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt com.intellij.platform.eel.EelExecWindowsApiHelpers.SpawnProcess spawnProcess(com.intellij.platform.eel.EelExecWindowsApi, java.lang.String, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt char[] getDirectorySeparators(com.intellij.platform.eel.EelOsFamily)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi java.lang.Object spawnProcess(com.intellij.platform.eel.EelExecApi.ExecuteProcessOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelProcess&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelConnectionError.ConnectionProblem ConnectionProblem(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor java.lang.Object toEelApi(kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelApi&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.GeneratedBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult ListenOnUnixSocketResult(java.lang.String, com.intellij.platform.eel.channels.EelSendChannel&lt;? extends java.io.IOException&gt;, com.intellij.platform.eel.channels.EelReceiveChannel&lt;? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelDescriptor com.intellij.platform.eel.EelMachine getMachine()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiKt com.intellij.platform.eel.EelExecApiHelpers.SpawnProcess spawnProcess(com.intellij.platform.eel.EelExecApi, java.lang.String, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelWindowsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelConnectionError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.ExecuteProcessOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi.RedirectStdErr RedirectStdErr(com.intellij.platform.eel.EelExecApi.RedirectTo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApi java.lang.Object findExeFilesInPath(java.lang.String, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends com.intellij.platform.eel.path.EelPath&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult com.intellij.platform.eel.EelTunnelsPosixApi.ListenOnUnixSocketResult copy(java.lang.String, com.intellij.platform.eel.channels.EelSendChannel&lt;? extends java.io.IOException&gt;, com.intellij.platform.eel.channels.EelReceiveChannel&lt;? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecPosixApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.LocalEelApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecApiHelpers.Execute com.intellij.platform.eel.EelExecApiHelpers.Execute scope(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelIpPreference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelExecPosixApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelTunnelsApi java.lang.Object getAcceptorForRemotePort(com.intellij.platform.eel.EelTunnelsApi.GetAcceptorForRemotePort, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelTunnelsApi.ConnectionAcceptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.EelPlatformKt boolean isPosix(com.intellij.platform.eel.EelPlatform)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
